Linear Vereinsverwaltung 2020 - Fehler #296

Strukturbaum
10/06/2019 08:51 AM - Tammo Mduller-Lohse

Status: In Bearbeitung Start date: 10/06/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Die Anderung der Feldbezeichnung in der Registerkarte muss auch in dem Strukturbaum auf der rechten Seite mit (ibernommen
werden.
Oder es sollte ein Hinweis in der Registerkarte fir eine Umbenennung geben!

History

#1 - 10/06/2019 08:55 AM - Tammo Miiller-Lohse
- File deleted (Strukturbaum.jpg)

#2 - 10/06/2019 08:55 AM - Tammo Miller-Lohse
- File Strukturbaum.jpg added

#3 - 10/08/2019 07:27 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files

Strukturbaum.jpg 187 KB 10/06/2019 Tammo Muller-Lohse
